<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
   android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="100dp"
        android:padding="5dp"
        android:orientation="vertical"
        android:layout_height="180dp">



        <ImageView
            android:id="@+id/ivUniversity"
            android:src="@drawable/rupp"
            android:layout_margin="5dp"
            android:layout_gravity="center"
            android:layout_width="80dp"
            android:layout_height="90dp" />
        <Button
            android:id="@+id/btn_delete"
            android:layout_width="100dp"
            android:text="Delete"
            android:layout_marginTop="10dp"
            android:layout_gravity="center"
            android:layout_height="40dp"
            android:textColor="#ccffffff"
            android:background="#e2ff1c1c"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:padding="5dp"
        android:layout_height="180dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_marginBottom="2dp"
            android:orientation="horizontal"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_in_University"
                android:src="@drawable/rupp"
                android:layout_width="30dp"
                android:layout_height="30dp" />
            <TextView
                android:id="@+id/tv_un_name"
                android:textSize="18dp"
                android:textStyle="bold"
                android:textColor="#cc717171"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dp"
                android:text="Rupp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_marginBottom="2dp"
            android:layout_height="wrap_content">

            <ImageView
                android:src="@drawable/call"
                android:layout_width="30dp"
                android:layout_height="30dp" />
            <TextView
                android:id="@+id/tv_un_phone"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dp"
                android:inputType="phone"
                android:textStyle="bold"
                android:text="09966665555/08765733"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_marginBottom="2dp"
            android:layout_height="wrap_content">

            <ImageView
                android:src="@drawable/web"
                android:layout_width="30dp"
                android:layout_height="30dp" />
            <TextView
                android:id="@+id/tv_un_web"
                android:textStyle="bold"
                android:layout_gravity="center_vertical"
                android:textColor="#cc0073ff"
                android:layout_marginLeft="10dp"
                android:text="https://www.tutorialspoint.com"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_marginBottom="2dp"
            android:layout_height="wrap_content">

            <ImageView
                android:src="@drawable/email"
                android:layout_width="30dp"
                android:layout_height="30dp" />
            <TextView
                android:id="@+id/tv_un_email"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dp"
                android:text="info.rupp@gmail.com"
                android:textStyle="bold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_marginBottom="2dp"
            android:layout_height="wrap_content">

            <ImageView
                android:src="@drawable/location"
                android:layout_width="30dp"
                android:layout_height="30dp" />
            <TextView
                android:id="@+id/tv_un_address"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dp"
                android:textStyle="bold"
                android:text="Phnom penh, Street Keo Chenda"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

        </LinearLayout>



    </LinearLayout>




</LinearLayout>